:root {
    /* Logo Based Colors */
    --logo-light-blue: #4197cb;
    --logo-dark-blue: #194f90;
    --logo-orange: #f88d2b;
    --logo-orange-dark: #b05706;
    --iir-energy-blue: #0847ad;
    /* Primary Colors */
    --primary-darkest-blue: #00041f;
    --primary-dark-blue: #00263d;
    --primary-teal: #04757f;
    --primary-teal-dark: #005860;
    --primary-light-blue: #66ffff;
    --primary-grey: #f2f2f2;
    --primary-light-grey: #f7f8fa;
    /* Fonts */
    --font-inter: 'Inter', system-ui, -apple-system, 'Segoe UI', Roboto, 'Helvetica Neue', 'Noto Sans', 'Liberation Sans', Arial, sans-serif;
    --font-inter-tight: 'Inter Tight', system-ui, -apple-system, 'Segoe UI', Roboto, 'Helvetica Neue', 'Noto Sans', 'Liberation Sans', Arial, sans-serif;
    /* Bootstrap Overrides */
    --bs-font-sans-serif: var(--font-inter);
    --bs-border-color: #cecece;
}

/* REMOVE TEST WEBSITE BADGE FOR TIME BEING */
.bg-danger.subtitle-white.p-2.position-fixed {
    display: none !important;
}

/* ----- */
/* Fonts */
/* ----- */

/* Inter Regular - Latin-Ext */
@font-face {
    font-family: 'Inter';
    src: url('fonts/inter/Inter-Regular-Variable-Latin-Ext.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* Inter Regular - Latin */
@font-face {
    font-family: 'Inter';
    src: url('fonts/inter/Inter-Regular-Variable.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Italic - Latin-Ext */
@font-face {
    font-family: 'Inter';
    src: url('fonts/inter/Inter-Italic-Variable-Latin-Ext.woff2') format('woff2');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* Inter Italic - Latin */
@font-face {
    font-family: 'Inter';
    src: url('fonts/inter/Inter-Italic-Variable.woff2') format('woff2');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Tight Regular - Latin-Ext */
@font-face {
    font-family: 'Inter Tight';
    src: url('fonts/inter/InterTight-Regular-Variable-Latin-Ext.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* Inter Tight Regular - Latin */
@font-face {
    font-family: 'Inter Tight';
    src: url('fonts/inter/InterTight-Regular-Variable.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Tight Italic - Latin-Ext */
@font-face {
    font-family: 'Inter Tight';
    src: url('fonts/inter/InterTight-Italic-Variable-Latin-Ext.woff2') format('woff2');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* Inter Tight Italic - Latin */
@font-face {
    font-family: 'Inter Tight';
    src: url('fonts/inter/InterTight-Italic-Variable.woff2') format('woff2');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body,
.inter {
    font-family: 'Inter', sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.inter-tight {
    font-family: 'Inter Tight', sans-serif;
    font-weight: 600;
}

h6 {
    font-size: 1.05rem;
}

.fs-7 {
    font-size: 0.775em;
}

.fw-light {
    font-weight: 300 !important;
}

/* ----------------- */
/* Responsive Images */
/* ----------------- */

img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
}

/* ----- */
/* Links */
/* ----- */

a {
    text-decoration: none;
    color: var(--primary-teal);
    transition: all 0.15s ease;
    cursor: pointer;
}

a:hover {
    color: var(--logo-orange);
}

.d-grid {
    display: inline-grid;
}

/* ------------------------ */
/* Background Color Classes */
/* ------------------------ */
.bg-primary {
    background-color: var(--iir-energy-blue) !important;
}

.bg-stats {
    background: linear-gradient(var(--primary-dark-blue), var(--primary-teal)) !important;
}
.bg-black-50 {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.bg-darkest-blue {
    background-color: var(--primary-darkest-blue) !important;
}

.bg-dark-blue {
    background-color: var(--primary-dark-blue) !important;
}

.bg-dark-blue-gradient {
    background: linear-gradient(to right, #000000 0%, #05233c 46%) !important;
}
.bg-dark-blue-gradient-reverse {
    background: linear-gradient(to right, #000000 0%, #05233c 46%) !important;
}

.bg-cta-gradient {
    background: linear-gradient(to right, #004881 0%, #000000 46%) !important;
}

.bg-light-blue {
    background-color: var(--primary-light-blue) !important;
}

.bg-teal {
    background-color: var(--primary-teal) !important;
}

.bg-orange {
    background-color: var(--logo-orange) !important;
}

.bg-orange-dark {
    background-color: var(--logo-orange-dark) !important;
}

.bg-grey {
    background-color: var(--primary-grey) !important;
}

.bg-light-grey {
    background-color: var(--primary-light-grey) !important;
}

.bg-blue-grey {
    background-color: #dee2e6;
}

.bg-black {
    background-color: #000000;
}

.bg-white {
    background-color: #ffffff;
}

.bg-none {
    background-color: transparent;
}

.bg-hover-darkest-blue:hover {
    background-color: var(--primary-darkest-blue) !important;
}

.bg-hover-dark-blue:hover {
    background-color: var(--primary-dark-blue) !important;
}

.bg-hover-light-blue:hover {
    background-color: var(--primary-light-blue) !important;
}

.bg-hover-teal:hover {
    background-color: var(--primary-teal) !important;
}

.bg-hover-orange:hover {
    background-color: var(--logo-orange) !important;
}

.bg-hover-dark-orange:hover {
    background-color: var(--logo-orange-dark) !important;
}

.bg-hover-grey:hover {
    background-color: var(--primary-grey) !important;
}

.bg-hover-light-grey:hover {
    background-color: var(--primary-light-grey) !important;
}

.bg-hover-black:hover {
    background-color: #000000 !important;
}

.bg-hover-white:hover {
    background-color: #ffffff !important;
}

.powdah-bloo {
    background-color: #384b61;
}

/* ------------------- */
/* Background Overlays */
/* ------------------- */

.bg-overlay {
    background-color: rgb(0, 0, 0, 0.5);
}

.bg-overlay-top {
    background: linear-gradient(to bottom, #00000080 0%, transparent 50%);
}

.bg-overlay-bottom {
    background: linear-gradient(to top, #00000080 0%, transparent 50%);
}

.bg-overlay-left {
    background: linear-gradient(to right, #00000080 0%, transparent 50%);
}

.bg-overlay-right {
    background: linear-gradient(to left, #00000080 0%, transparent 50%);
}

/* ------------------ */
/* Text Color Classes */
/* ------------------ */

.text-darkest-blue {
    color: var(--primary-darkest-blue) !important;
}

.text-dark-blue {
    color: var(--primary-dark-blue) !important;
}

.text-light-blue {
    color: var(--primary-light-blue) !important;
}

.text-teal {
    color: var(--primary-teal) !important;
}

.text-orange {
    color: var(--logo-orange) !important;
}

.text-transparent {
    color: #ffffff82 !important;
}

.text-logo-orange {
    color: var(--logo-orange) !important;
}

.text-logo-dark-blue {
    color: var(--logo-dark-blue) !important;
}

.text-logo-light-blue {
    color: var(--logo-light-blue) !important;
}

.text-grey {
    color: var(--primary-grey) !important;
}

.text-light-grey {
    color: var(--primary-light-grey) !important;
}

.text-black {
    color: #000000;
}

.text-white {
    color: #ffffff;
}

.text-muted {
    --bs-text-opacity: 1;
    color: rgba(33, 37, 41, 1) !important;
}

/* ------------------------ */
/* Text Hover Color Classes */
/* ------------------------ */

.text-hover-darkest-blue:hover {
    color: var(--primary-darkest-blue) !important;
}

.text-hover-dark-blue:hover {
    color: var(--primary-dark-blue) !important;
}

.text-hover-light-blue:hover {
    color: var(--primary-light-blue) !important;
}

.text-hover-teal:hover {
    color: var(--primary-teal) !important;
}

.text-hover-orange:hover {
    color: var(--logo-orange) !important;
}

.text-hover-black:hover {
    color: #000000 !important;
}

.text-hover-white:hover {
    color: #ffffff !important;
}

.text-hover-grey:hover {
    color: var(--primary-grey) !important;
}

.text-hover-light-grey:hover {
    color: var(--primary-light-grey) !important;
}

/* --------- */
/* Subtitles */
/* --------- */

.subtitle-dark-blue,
.subtitle-light-blue,
.subtitle-teal,
.subtitle-orange,
.subtitle-white,
.subtitle-black {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 0.75rem;
}

.subtitle-dark-blue {
    color: var(--primary-dark-blue);
}

.subtitle-light-blue {
    color: var(--primary-light-blue);
}

.subtitle-teal {
    color: var(--primary-teal);
}

.subtitle-orange {
    color: var(--logo-orange);
}

.subtitle-white {
    color: #fff;
}

.subtitle-black {
    color: #000;
}

/* -------------------- */
/* Border Color Classes */
/* -------------------- */

.border-darkest-blue {
    border-color: var(--primary-darkest-blue) !important;
}

.border-dark-blue {
    border-color: var(--primary-dark-blue) !important;
}

.border-light-blue {
    border-color: var(--primary-light-blue) !important;
}

.border-teal {
    border-color: var(--primary-teal) !important;
}

.border-orange {
    border-color: var(--logo-orange) !important;
}

.border-logo-orange {
    border-color: var(--logo-orange) !important;
}

.border-logo-dark-blue {
    border-color: var(--logo-dark-blue) !important;
}

.border-logo-light-blue {
    border-color: var(--logo-light-blue) !important;
}

.border-grey {
    border-color: var(--primary-grey) !important;
}

.border-light-grey {
    border-color: var(--primary-light-grey) !important;
}

.border-black {
    border-color: #000000;
}

.border-white {
    border-color: #ffffff;
}

/* ----------------------- */
/* Border hover classes */
/* ----------------------- */

.border-hover-orange:hover {
    border-color: var(--logo-orange) !important;
}

/* ------------- */
/* Button Styles */
/* ------------- */

.btn {
    border-radius: 0;
}

.btn:focus {
    box-shadow: none !important;
}

/* primary button (dark blue) */

.primary-btn,
a.primary-btn,
button.primary-btn,
.primary-btn-inverted,
a.primary-btn-inverted,
button.primary-btn-inverted {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    margin: 0 auto 1.5rem;
    padding: 0.85em 1em;
    text-align: center;
    text-decoration: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.primary-btn,
a.primary-btn,
button.primary-btn {
    background-color: #00263d;
    border: 1px solid #00263d;
    color: #66ffff !important;
    text-decoration: none !important;
}

.primary-btn:hover,
a.primary-btn:hover,
button.primary-btn:hover {
    background-color: #66ffff;
    border: 1px solid #00263d;
    color: #00263d !important;
}

@media (min-width: 992px) {
    .primary-btn,
    .primary-btn-inverted {
        margin: 0 0 1rem;
        width: auto;
    }
}

.primary-btn-inverted,
a.primary-btn-inverted,
button.primary-btn-inverted {
    background-color: #66ffff;
    border: 1px solid #66ffff;
    color: #00263d !important;
}

.primary-btn-inverted:hover,
a.primary-btn-inverted:hover,
button.primary-btn-inverted:hover {
    background-color: #0094a2;
    border: 1px solid #0094a2;
    color: #66ffff !important;
}

a.primary-btn.rounded-btn {
    border-radius: 6px;
    margin-right: 1rem;
    padding: 0.85rem 1.95rem;
}

.btn-primary {
    background-color: var(--primary-dark-blue);
    color: var(--primary-light-blue);
}

.btn-primary.disabled,
.btn-primary:disabled {
    background-color: var(--primary-dark-blue);
    color: var(--primary-light-blue);
    opacity: 0.5;
    cursor: no-drop;
}

.btn-primary:hover {
    background-color: var(--primary-teal);
    color: var(--primary-light-blue);
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled):focus {
    background-color: var(--primary-light-blue);
    color: var(--primary-dark-blue);
}

.btn-primary-inverted {
    background-color: var(--primary-light-blue);
    color: var(--primary-dark-blue);
}

.btn-primary-inverted.disabled,
.btn-primary-inverted:disabled {
    background-color: var(--primary-light-blue);
    color: var(--primary-dark-blue);
    opacity: 0.5;
    cursor: no-drop;
}

.btn-primary-inverted:hover,
.btn-primary-inverted:not(:disabled):not(.disabled):active,
.btn-primary-inverted:not(:disabled):not(.disabled):focus {
    background-color: var(--primary-dark-blue);
    color: var(--primary-light-blue);
}

.btn-primary-wire {
    outline: 1px solid var(--primary-dark-blue);
    outline-offset: -1px;
    color: var(--primary-dark-blue);
}

.btn-primary-wire.disabled,
.btn-primary-wire:disabled {
    outline: 1px solid var(--primary-dark-blue);
    outline-offset: -1px;
    color: var(--primary-dark-blue);
    opacity: 0.5;
    cursor: no-drop;
}

.btn-primary-wire:hover,
.btn-primary-wire:not(:disabled):not(.disabled):active,
.btn-primary-wire:not(:disabled):not(.disabled):focus {
    background-color: var(--primary-dark-blue);
    color: var(--primary-light-blue);
}

.btn-primary-inverted-wire {
    outline: 1px solid var(--primary-teal);
    outline-offset: -1px;
    color: var(--primary-teal);
}

.btn-primary-inverted-wire.disabled,
.btn-primary-inverted-wire:disabled {
    outline: 1px solid var(--primary-teal);
    outline-offset: -1px;
    color: var(--primary-teal);
    opacity: 0.5;
    cursor: no-drop;
}

.btn-primary-inverted-wire:hover,
.btn-primary-inverted-wire:not(:disabled):not(.disabled):active,
.btn-primary-inverted-wire:not(:disabled):not(.disabled):focus {
    background-color: var(--primary-teal);
    color: var(--primary-light-blue);
}

/* secondary button (orange) */
.btn-secondary {
    background-color: var(--logo-orange);
    color: #fff;
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    background-color: var(--logo-orange);
    color: #fff;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-secondary:hover,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled):focus {
    background-color: var(--logo-orange-dark);
}

.btn-secondary-inverted {
    background-color: var(--logo-orange-dark);
    color: #fff;
}

.btn-secondary-inverted.disabled,
.btn-secondary-inverted:disabled {
    background-color: var(--logo-orange-dark);
    color: #fff;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-secondary-inverted:hover,
.btn-secondary-inverted:not(:disabled):not(.disabled):active,
.btn-secondary-inverted:not(:disabled):not(.disabled):focus {
    background-color: var(--logo-orange);
    color: #fff;
}

.btn-secondary-wire {
    outline: 1px solid var(--logo-orange);
    outline-offset: -1px;
    color: var(--logo-orange);
}

.btn-secondary-wire.disabled,
.btn-secondary-wire:disabled {
    outline: 1px solid var(--logo-orange);
    outline-offset: -1px;
    color: var(--logo-orange);
    opacity: 0.5;
    cursor: no-drop;
}

.btn-secondary-wire:hover {
    background-color: var(--logo-orange);
    color: #fff;
}

.btn-secondary-wire:not(:disabled):not(.disabled):active,
.btn-secondary-wire:not(:disabled):not(.disabled):focus {
    background-color: var(--logo-orange);
    color: #fff;
}

/* tertiary button (teal) */
.btn-tertiary {
    background-color: var(--primary-teal);
    color: #fff;
}

.btn-tertiary.disabled,
.btn-tertiary:disabled {
    background-color: var(--primary-teal);
    color: #fff;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-tertiary:hover,
.btn-tertiary:not(:disabled):not(.disabled):active,
.btn-tertiary:not(:disabled):not(.disabled):focus {
    background-color: var(--primary-teal-dark);
    color: #fff;
}

.btn-tertiary-inverted {
    background-color: var(--primary-teal-dark);
    color: #fff;
}

.btn-tertiary-inverted.disabled,
.btn-tertiary-inverted:disabled {
    background-color: var(--primary-teal-dark);
    color: #fff;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-tertiary-inverted:hover,
.btn-tertiary-inverted:not(:disabled):not(.disabled):active,
.btn-tertiary-inverted:not(:disabled):not(.disabled):focus {
    background-color: var(--primary-teal);
    color: #fff;
}

.btn-tertiary-wire {
    outline: 1px solid var(--primary-teal);
    outline-offset: -1px;
    color: var(--primary-teal);
}

.btn-tertiary-wire.disabled,
.btn-tertiary-wire:disabled {
    outline: 1px solid var(--primary-teal);
    outline-offset: -1px;
    color: var(--primary-teal);
    opacity: 0.5;
    cursor: no-drop;
}

.btn-tertiary-wire:hover {
    background-color: var(--primary-teal);
    color: #fff;
}

.btn-tertiary-wire:not(:disabled):not(.disabled):active,
.btn-tertiary-wire:not(:disabled):not(.disabled):focus {
    background-color: var(--primary-teal);
    color: #fff;
}

/* ---------------- */
/* Input Components */
/* ---------------- */

.form-check .form-check-label,
.form-check.form-switch,
.form-check.form-switch .form-check-input,
.form-check-input label {
    cursor: pointer;
}

.form-check-input:checked,
.bootstrap .form-check-input:checked,
.form-check-input[type='checkbox']:indeterminate,
.bootstrap .form-check-input[type='checkbox']:indeterminate {
    background-color: var(--primary-dark-blue);
    border-color: var(--primary-dark-blue);
}

/* ----- */
/* Lists */
/* ----- */

ul.arrow li {
    list-style: none;
}

ul.arrow li:before {
    content: '\f124';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    display: inline-block;
    color: var(--logo-orange);
    transform: translateX(-1.5rem) rotate(45deg);
    font-size: 0.7rem;
    margin-right: -0.8rem;
}

/* ---------- */
/* Accordions */
/* ---------- */

.accordion-button:not(.collapsed),
.accordion-button.collapsed:hover {
    color: var(--logo-orange);
    background: transparent;
}

.accordion-button.collapsed:hover::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23f88d2b'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

/* Teal Arrow */
.accordion-button.collapsed:hover::after,
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2304757f'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:hover,
.accordion-button:not(.collapsed) {
    color: var(--primary-teal);
}

/* ---------- */
/* Popovers */
/* ---------- */

.popover {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

/* ------------------- */
/* Text Shadow Classes */
/* ------------------- */

.text-shadow-0 {
    text-shadow: none;
}

.text-shadow-1 {
    text-shadow: 0 0 0.5rem rgb(0, 0, 0);
}

.text-shadow-2 {
    text-shadow: 0 0 0.5rem rgb(0, 0, 0), 0 0 1rem rgb(0, 0, 0);
}

.text-shadow-3 {
    text-shadow: 0 0 0.5rem rgb(0, 0, 0), 0 0 1rem rgb(0, 0, 0), 0 0 1.5rem rgb(0, 0, 0);
}

.text-shadow-4 {
    text-shadow: 0 0 0.5rem rgb(0, 0, 0), 0 0 1rem rgb(0, 0, 0), 0 0 1.5rem rgb(0, 0, 0), 0 0 2rem rgb(0, 0, 0);
}

/* -------------------- */
/* Hover Effects Styles */
/* -------------------- */

.card-hover,
.grow-hover,
.shadow-hover {
    transition: all 0.25s ease;
}

.card-hover:hover {
    transform: translateY(-5px);
}

.grow-hover {
    transform: scale(1);
    transform-origin: center;
}

.grow-hover:hover {
    transform: scale(1.1);
    z-index: 1;
}

.shadow-hover:hover {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.2);
}

/* Hover Effects */

.hover-grow,
.hover-up,
.hover-down,
.hover-left,
.hover-right {
    transition: all 0.25s ease;
}

.hover-grow:hover {
    transform: scale(103%);
}

.hover-up:hover {
    transform: translateY(-4px);
}

.hover-down:hover {
    transform: translateY(4px);
}

.hover-left:hover {
    transform: translateX(-4px);
}

.hover-right:hover {
    transform: translateX(4px);
}

/* ---------------------- */
/* Filter Property Styles */
/* ---------------------- */

.filter-invert-1 {
    filter: invert(1);
}

/* ------------- */
/* Navbar Styles */
/* ------------- */

.navbar.bg-darkest-blue .navbar-toggler-icon,
.navbar.bg-dark-blue .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(102,255,255, 1)' stroke-width='4' stroke-linecap='square' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/* ------------ */
/* Quick Styles */
/* ------------ */

/* letter-spacing */

.ls-1 {
    letter-spacing: 1px;
}

.ls-2 {
    letter-spacing: 2px;
}

/*  blur */

.blur-5 {
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

.blur-10 {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

/* Center position : absolute element */

.transform-origin-center {
    transform: translate(-50%, -50%);
}

/* Padding */

.py-lg {
    padding-top: 5.5rem;
    padding-bottom: 5.5rem;
}

/* Font Size */

.fs-lg {
    font-size: 2rem;
}

.fs-xl {
    font-size: 3rem;
}

/* Medium devices (768px and up) */
@media (min-width: 768px) {
    .fs-lg {
        font-size: 2.5rem;
    }
    .fs-xl {
        font-size: 4rem;
    }
}

/* Large devices (992px and up) */
@media (min-width: 992px) {
    .fs-lg {
        font-size: 3rem;
    }
    .fs-xl {
        font-size: 5rem;
    }
}

@media (max-width: 768px) {
    .small {
        font-size: 0.75rem !important;
    }
}

/* Text Balance */

.text-balance {
    text-wrap: balance;
}
/* ------------- */
/* CSS Variables */
/* ------------- */

:root {
  --logo-taglines-height: 18px;
}

/* ----------- */
/* Body Styles */
/* ----------- */

body {
  position: relative;
  z-index: 0;
}

.banded-container-row {
  margin-left: calc((100vw - 100%) / -2) !important;
  padding-left: calc((100vw - 100%) / 2);
  margin-right: calc((100vw - 100%) / -2) !important;
  padding-right: calc((100vw - 100%) / 2);
}

.page-breadcrumb {
  position: relative;
  top: -2.5rem;
  height: 0;
  font-size: 0.85rem;
}

.page-breadcrumb nav {
  margin: 0;
}

/* -------------------- */
/* Anchor Offset Styles */
/* -------------------- */

a.anchor-offset {
  display: block;
  position: relative;
  top: -60px;
  visibility: hidden;
}

/* ------------- */
/* Header Styles */
/* ------------- */

body > header {
  position: relative;
  z-index: 999;
}

body > section.vh-100 {
  height: calc(100vh - 6rem) !important;
  min-height: 32rem;
}

body > section.vh-100 {
  height: calc(100vh - 6rem) !important;
  min-height: 32rem;
}

.cropped-logo .logo-globe img {
  height: 32px;
}

.cropped-logo .logo-text {
  font-size: 1.1rem;
  font-weight: 600;
  letter-spacing: 0.05rem;
}

header .header-right {
  max-width: 400px;
}

header .login-fields > div > input {
  max-height: calc(1.5em + 0.5rem);
  min-height: calc(1.5em + 0.5rem);
  font-size: 0.8rem;
}

header .login-fields .form-check {
  min-height: auto !important;
}

#logo-globe-mobile a:hover {
  text-decoration: none;
}

#logo-globe-mobile .iir-text-logo {
  color: #fff;
  line-height: 17px;
  font-size: 16px;
}

/* --------------------- */
/* Main Container Styles */
/* --------------------- */

.main-container {
    background-color: #fff;
    position: relative;
    overflow-x: hidden;
    flex-grow: 1;
}

/* ------------- */
/* Footer Styles */
/* ------------- */

.main-footer {
  bottom: 0;
  left: 0;
  z-index: -1;
  background-image: url(img/bg_globe_05.png);
  background-size: 560px 594px;
  background-position: 12px 15px;
  background-repeat: no-repeat;
}

/* -------------- */
/* Basic Elements */
/* -------------- */

.gmi-globe-tiny {
  width: 18px;
  height: auto;
}

.gmi-globe-nav {
  width: 0.9rem;
  height: 0.9rem;
  margin-right: 0.3rem;
}

fieldset legend {
  width: auto;
  float: none;
}

/* ----------------- */
/* Ad Server Banners */
/* ----------------- */

@media (min-width: 1200px) {
  ins img {
    width: 100%;
  }
}

.blog-post img {
  width: auto;
}

/* --------------- */
/* Utility Classes */
/* --------------- */

.x-small {
  font-size: 0.75rem;
}

.img-flip-x {
  transform: scaleX(-1);
}

.img-flip-y {
  transform: scaleY(-1);
}

/* ------------------- */
/* Bootstrap Overrides */
/* ------------------- */

.carousel-control-prev,
.carousel-control-next {
  width: 40px;
}

/* .container max-width */
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1400px;
  }
}

/* .nav-tabs */
.nav-tabs .nav-link {
  color: var(--bs-gray-800);
}

.nav-tabs .nav-link:hover {
  color: var(--logo-orange);
  opacity: 0.8;
}

.nav-tabs .nav-link {
  border: none;
  margin-bottom: -2px;
}

.nav-tabs .nav-link.active {
    border-bottom: 3px solid var(--logo-orange);
}

.nav-tabs .nav-link.active:hover {
  opacity: 1;
}

/* ---------- */
/* Animations */
/* ---------- */

.smooth {
  transition: all 0.25s ease;
}

.floating {
  animation-name: floating;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  margin-top: 100px;
  left: 0;
}

/* --------- */
/* Keyframes */
/* --------- */

@keyframes rotation {
  from {
    transform: rotateZ(0deg);
  }

  to {
    transform: rotateZ(-359deg);
  }
}

@keyframes floating {
  from {
    transform: translate(0, 0px);
  }

  65% {
    transform: translate(0, 20px);
  }

  to {
    transform: translate(0, -0px);
  }
}

/* ------------- */
/* Media Queries */
/* ------------- */

/* desktop view */
@media all and (min-width: 992px) {
  /* navigation */
  .navbar .has-megamenu {
    position: static !important;
  }

  .navbar .megamenu {
    left: 0;
    right: 0;
    width: 100%;
    margin-top: 0;
    box-shadow: 0 0.5rem 3rem rgba(0, 0, 0, 0.5);
    border-radius: 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    overflow-x: hidden;
  }

  .navbar .megamenu-2 {
    padding: 1.25rem 1rem !important;
    background: #000000af;
    backdrop-filter: blur(0.5rem);
    color: #fff;
  }

  .navbar .megamenu-2 .dropdown-item.active {
    border-left: 5px solid var(--logo-orange) !important;
    background-color: rgba(255, 255, 255, 0.15) !important;
  }

  .navbar .megamenu-2 .dropdown-item.active:hover,
  .navbar .megamenu-2 .dropdown-item.active:focus {
    border-left: 5px solid var(--logo-orange) !important;
    background-color: rgba(255, 255, 255, 0.15) !important;
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.12);
    transform: translateX(2px);
    cursor: pointer;
  }

  .navbar .megamenu-2 .fa-2x.text-success {
    color: limegreen !important;
  }

  .nav-item.dropdown .nav-item-img {
    max-width: 45px;
    width: 45px;
    height: auto;
  }

  .navbar .nav-item .dropdown-menu {
    display: block !important;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-10px);
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s;
  }

  .navbar .nav-item .dropdown-menu-end {
    right: 0;
  }

  .navbar {
    width: 100%;
  }

  .navbar .nav-item {
    flex: 1 1 auto;
    padding: 1.3%;
  }

  .navbar .nav-item .nav-link {
    font-size: clamp(0.9rem, 0.95rem, 1vw);
    padding: 0.75rem 0 !important;
  }

  .navbar .nav-item:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease; /* Slide to its final position */
    transition-delay: 0.3s;
  }

  .navbar .nav-item .dropdown-menu.thin {
    width: 250px;
  }

  .navbar .nav-item .dropdown-menu.mid {
    width: 365px;
  }

  .navbar .nav-item .dropdown-menu.expanded {
    width: 480px;
  }

  .navbar .nav-item .dropdown-menu.wide {
    width: 600px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1400px) {
  .navbar .nav-item .nav-link {
    font-size: clamp(0.7rem, 0.75rem, 1vw);
  }
}

@media (max-width: 991px) {
  .container,
  .container-md,
  .container-sm {
    max-width: 100%;
  }

  .navbar.fixed-top .navbar-collapse,
  .navbar.sticky-top .navbar-collapse {
    overflow-y: auto;
    max-height: 90vh;
    margin-top: 10px;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .navbar .megamenu {
    max-height: 70vh;
    overflow: auto;
    overflow-x: hidden;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    margin-top: 0;
  }

  .navbar .megamenu .border-start {
    border-left: 0 !important;
  }

  .navbar .megamenu .border-end {
    border-right: 0 !important;
  }

  nav .navbar-nav {
    padding-right: 0;
    width: 100%;
  }

  .dropdown-toggle::after {
    position: absolute;
    top: 1.1rem;
    right: 1rem;
  }

  nav .navbar-nav .nav-link {
    color: #fff !important;
    text-align: left !important;
    font-size: 1.1rem;
    padding: 0.8rem 0;
  }

  .navbar-nav > .nav-item > .nav-link:hover,
  .navbar-nav > .nav-item > .nav-link:focus {
    color: var(--logo-orange) !important;
  }

  .nav.navbar-nav .nav-link:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }

  .navbar .nav-item .dropdownToggleButton {
    /* width: 40px; */
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: top;
    padding: 1rem;
    border: 0;
    color: #fff !important;
  }

  .navbar .nav-item .dropdownToggleButton:hover,
  .navbar .nav-item .dropdownToggleButton:focus {
    color: var(--logo-orange) !important;
  }

  .navbar .nav-item .dropdownToggleButton .fa,
  .navbar .nav-item .dropdownToggleButton .fas,
  .navbar .nav-item .dropdownToggleButton .far,
  .navbar .nav-item .dropdownToggleButton .fal,
  .navbar .nav-item .dropdownToggleButton .fa-solid,
  .navbar .nav-item .dropdownToggleButton .fa-regular,
  .navbar .nav-item .dropdownToggleButton .fa-light {
    color: inherit !important;
  }

  .navbar-collapse {
    margin: 0 -1.5rem 0 -1.5rem;
    position: relative;
    background: inherit;
    width: 100%;
    padding-bottom: 1rem;
  }

  .navbar .navbar-nav .nav-item .dropdown-menu {
    border: none;
    margin: 0 -1.5rem 0 -1.5rem;
    box-shadow: none !important;
  }

  .navbar .nav-item .dropdown-menu ul.nav-ul .arrow {
    margin-left: 107px;
  }

  .navbar .nav-item .dropdown-menu ul.nav-ul li a {
    padding: 10px 0 10px 102px;
  }

  #logo-globe-mobile {
    padding: 1rem;
  }

  .make-white {
    filter: brightness(0) invert(1);
  }
}

@media (max-width: 768px) {
  .dropdown-menu.megamenu .megamenu-arrow i.fa-chevron-right,
  .dropdown-menu.megamenu .megamenu-arrow i.fal.fa-chevron-right,
  .dropdown-menu.megamenu .megamenu-arrow i.fa-regular.fa-chevron-right {
    transform: rotate(90deg);
    transition: transform 0.2s ease;
  }
}

/* Header SVG */

header .header-svg-logo {
    max-width: 200px;
    width: fit-content;
}

/* Page Headers */

.page-header {
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.page-header:before {
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}

.page-header > * {
    z-index: 2;
    position: relative;
    text-shadow: 0 0 15px #0009, 0 0 15px #0009, 0 0 15px #0009;
}

.page-header-subtitle {
    letter-spacing: 2px;
}

/* Page Header Background Images */

/* Default */
.page-header-default {
    background-image: url('https://media.industrialinfo.com/images/headers/2025-banners/about-banner.webp');
}

.page-header-industries {
    background-image: url('https://media.industrialinfo.com/images/headers/2025-banners/coverage-banner-new.webp');
    background-position: center 70%;
}

.page-header-database {
    background-image: url('https://media.industrialinfo.com/images/headers/2025-banners/database-banner.png');
}

.page-header-gmitools {
    background-image: url('https://media.industrialinfo.com/gmi-platform/geospatial-solutions-bg.jpg');
}

.page-header-analytics {
    background-image: url('https://media.industrialinfo.com/img/banners/iir-banner-analytics.png');
}

.page-header-news {
    background-image: url('https://media.industrialinfo.com/images/headers/2025-banners/news-banner.webp');
}

.page-header-advertising {
    background-image: url('https://media.industrialinfo.com/images/headers/2025-banners/advertisement-banner.png');
}

.page-header-events {
    background-image: url('https://media.industrialinfo.com/images/headers/2025-banners/events-banner.webp');
}

.page-header-podcasts {
    background-image: url('https://media.industrialinfo.com/images/headers/2025-banners/podcasts-banner.webp');
}

.page-header-contact {
    background-image: url('https://media.industrialinfo.com/img/banners/iir-banner-contact.png');
}

.page-header-members {
    background-image: url('https://media.industrialinfo.com/img/banners/iir-banner-1.png');
}

.page-header-internal {
    background-image: url('https://media.industrialinfo.com/banners/2024/iir-training-header.jpg');
}
/*  

Styles in this css control the Careers.aspx page.  
The Careers.aspx page is displayed for the job browsing, searching and description portion of the careers site.


Styles build upon themselves.  The first build the rule and the subsequent rules overwrite the previous settings. So, if you have a "rule" for a link, the additional rules for links in the css are there for exceptions. The styles in this sheet are defined in that manner.  Additional attributes can be added to the style but are not done in the stock file to avoid any conflict or confusion. 

To replace the teal text or buttons - find and replace 0094a2
To replace the grey text - find and replace 676767
To replace the grey background in headers - find and replace dcdcdc
To replace white with another color - find and replace ffffff

*/

/**** Styles in this section control overall items on the page ****/

/* all elemnts within the body */

body {
  background-color: #ffffff;
  font-size: 1em;
  font-family: 'Inter', sans-serif !important; /* overriding bootstrap font with google font */
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin: 0;
}

/* paragraph of text */

/* p {
} */

/* bolding text */

b {
  font-weight: bold;
}

/* default for "span" items */

/* span {
} */

/* default for labeled items - use for disabilty software */

/* label {
} */

/* forces the table to take up the full space available on the screen */

table {
  width: 100% !important;
}

/* table header information */

/* TH {
} */

/* table data */

TD {
  font-size: 1em;
}

/* Bullets in a list */

/* li {
  list-style-type: circle;
} */

/* Headers */

h1,
h2,
h3,
h4,
h5,
h6,
.inter-tight {
  font-family: 'Inter Tight', sans-serif;
  font-weight: 600;
}

/* Hyperlink Links */

a:link {
  color: var(--primary-teal);
  transition: all 0.25s ease;
  text-decoration: none;
}

a:visited {
  color: var(--primary-teal);
  text-decoration: none;
}

a:hover {
  color: var(--primary-teal);
  text-decoration: none;
}

/* Featured Job Links */

/* a.HotJobsStyle:link {
}

a.HotJobsStyle:visited {
}

a.HotJobsStyle:hover {
} */

/* "Apply" links - use for links to the benefits, application and job searching */

/* a.ApplyNowStyle:link {
}

a.ApplyNowStyle:visited {
}

a.ApplyNowStyle:hover {
} */

/* Job Title Link to the Job Description */

a.JobLink:link {
  font-weight: 600;
  color: var(--primary-teal);
}

a.JobLink:visited {
  color: var(--primary-teal);
}

a.JobLink:hover {
  color: var(--primary-orange);
}

/* Table Headers on the Job Listing Table */

a.ReqSort:link {
  font-weight: 600;
  color: var(--primary-teal);
}

a.ReqSort:visited {
  font-weight: 600;
  color: var(--primary-teal);
}

a.ReqSort:hover {
  font-weight: 600;
  color: var(--primary-orange);
}

/* Header Row for the Job Listing Table */

TH.HeaderRow {
  font-weight: 600;
  text-align: left;
}

/* Main Row for the Job Listing Table */

TD.MainRow {
  background-color: white;
}

/* Alternating Row for the Job Listing Table
-set to white by default but changing this will add an alternating row color */

TD.AltRow {
  background-color: #ffffff;
}

/* Job Title on the job description page */

TD.HeaderStyle {
  font-weight: 600;
  font-size: 2rem !important;
}

/* Sections titles on the job description page */

TD.JDHeaderStyle {
  font-weight: 600;
}

/* Alternating Row for the Job Listing Table */

TD.CaptionStyle {
  font-weight: 600;
}

/* Caption for the Additional Information on the Job Description Page */

span.CaptionStyle {
  font-weight: 600;
}

/* body of the Job Description */

/* TD.MainBodyText {
} */

/* body of the job description */

/* span.MainBodyText {
} */

/* These are to style and position the menu under the logo the 
-menu is link inside a bullet inside a link container inside a navigation */

/* header#top nav > ul > li > a {
    text-transform: uppercase;
	font-size: 1em;
	color: #676767;
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 2.143em;
    padding-top: 1.531em;
    letter-spacing: 0.051em;
} */

/* controls if the menu will be on the right or left of the screen
- The items in the list start from whichever side is picked (first in the list is first and then second, and then last) moving to the middle)
- Making the navigation "left" moves the wording in the header out by that distance
- Has to be seperate because this rule handles the navigation that isn't a hyperlink ("a") and controls the area above and below the actual menu items */

/* header#top nav ul li {
    float: right;
}

header#top #logo img {
    max-height: 100px;
    text-indent: -9999px;
    max-width: none;
    width: auto;
    transition: opacity 0.4s ease;
} */

/* formatting for the search boxes
- lst is the content in the box
- label is the caption above the box */

#lstSBox1 {
  width: 100%;
  font-size: 1em;
  font-weight: normal;
  color: #676767;
}

label#labelSBox1 {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0.75rem;
}

#lstSBox2 {
  width: 100%;
  font-size: 1em;
  font-weight: normal;
  color: #676767;
}

label.labelSBox2 {
  font-weight: bold;
}

#lstSBox3 {
  width: 100%;
  font-size: 1em;
  font-weight: normal;
  color: #676767;
}

label.labelSBox3 {
  font-weight: bold;
}

/* formatting for the keyword search box */

input#CareersKeyword {
  width: 75%;
}

/* formatting for the caption for KeyWord Search*/

label.CaptionStyle {
  font-weight: bold;
}

/* formatting for the SEARCH, APPLY NOW and REFER A FRIEND buttons */

.CareersButton {
  display: inline-block;
  padding: 12px 18px;
  cursor: pointer;
  border-radius: 5px;
  background: var(--primary-teal);
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

/* formatting for the copyright line */

#copyright {
  font-size: 0.7em;
}

/**** Styles in this section are used to override styles from WebResource.axd (external) that we do not have direct acess to ****/
/**** Some styles may be present in other sections of this file but have been placed here to keep track of fully custom, non-default changes ****/

/* styles to adjust margin/padding/width of main container that #frmCRSS generates */

#CRCareers1_RadPageLayout2,
#CRAppSSMain1_RadPageLayout2,
#CRAppSSMain1_lblParsingInst {
  margin: 0;
  padding: 0;
}

#CRCareers1_RadPageLayout2.t-container,
#CRAppSSMain1_RadPageLayout2.t-container,
#CRAppSSMain1_loDDMain {
  width: 100%;
  max-width: 100%;
}

#CRCareers1_RadPageLayout2 .row,
#CRCareers1_RadPageLayout2 .t-row,
#CRCareers1_RadPageLayout2 .t-col,
#CRAppSSMain1_RadPageLayout2 .row,
#CRAppSSMain1_RadPageLayout2 .t-row,
#CRAppSSMain1_RadPageLayout2 .t-col {
  margin: 0;
  padding: 0;
}

#CRCareers1_RadPageLayout2 .t-col-12,
#CRAppSSMain1_RadPageLayout2 .t-col-12 {
  margin: 0;
  padding-right: 0;
  padding-left: 0;
}

#CRCareers1_RadPageLayout2 a,
#CRAppSSMain1_RadPageLayout2 a {
  font-weight: 600;
}

#CRCareers1_RadPageLayout2 p,
#CRCareers1_RadPageLayout2 span,
#CRAppSSMain1_RadPageLayout2 p {
  font-size: 1rem !important;
  font-family: 'Inter', sans-serif !important;
}

#CRAppSSMain1_RadPageLayout2 input,
#CRAppSSMain1_cmbNonOpenJobs {
  width: auto;
}

/* agency portal */

#CRVP1_tblLogin span,
#CRVP1_tblLogin label,
#CRVP1_tblLogin a {
  font-family: 'Inter', sans-serif !important;
}

#CRVP1_lnkForgotLogin {
  font-size: 1rem;
  font-weight: 600;
  color: var(--primary-teal);
  text-decoration: none;
}

/* app self service */

.rmRootGroup.rmToggleHandles.rmVertical {
  display: none;
}

#CRVP1_lnkForgotLogin:hover {
  color: var(--primary-orange);
}

#CRAppSSMain1_txtCoverLetter {
  width: 100%;
}

#CRAppSSMain1_RadPageLayout2 input[type='submit'] {
  /* margin-left: auto; */
  margin-top: 1rem !important;
}

/* open positions table */

#CRCareers1_tblTableDetail2 {
  margin: 2.5rem 0;
}

#CRCareers1_tblTableDetail2 td {
  padding: 2rem 0rem;
}

#CRCareers1_tblTableDetail2 {
  background-color: #fff;
  text-align: start;
}

#CRCareers1_tblTableDetail2 .HeaderRow {
  padding-bottom: 2rem;
}

#CRCareers1_tblTableDetail2 tr {
  border-bottom: 1px solid #cccccc !important;
  border-color: rgb(204, 204, 204) !important;
}

/* @media (max-width: 767.98px) {
      #CRCareers1_tblTableDetail2 th:nth-child(3),
      #CRCareers1_tblTableDetail2 td:nth-child(3),
      #CRCareers1_tblTableDetail2 th:nth-child(5),
      #CRCareers1_tblTableDetail2 td:nth-child(5) {
          display: none !important;
      }
  } */

/* ----------------------------------------------------- */
/* Fully Custom CSS (Not present in original stylesheet) */
/* ----------------------------------------------------- */

/* styles for filter by location buttons (search box) */

#CRCareers1_tblTableDetail .MainBodyText {
  display: none; /* hides location filters intially. shown only if multiple locations hiring, using js found at includes/locationFilter.js */
}

#CRCareers1_lblBrowseInstTable .btn {
  border-color: var(--primary-teal) !important;
}

#CRCareers1_lblBrowseInstTable .btn-outline-primary {
  --bs-btn-color: #000;
}

#CRCareers1_lblBrowseInstTable .btn.active,
#CRCareers1_lblBrowseInstTable .btn:hover {
  background-color: var(--primary-teal) !important;
}

select#lstSBox1,
#CRCareers1_lblBrowseInstTable .CareersButton {
  display: none; /* hides the original search box that comes from cyberrecruiter software */
}

/* Login Pages (Agency Portal + Self Service */

#CRAppSSMain1_tblLogin h2,
#CRVP1_tblLogin h3 {
  font-size: 2rem !important;
  padding-bottom: 2rem !important;
}

#CRVP1_tblForgotLogin td[align='center'],
#CRAppSSMain1_tblLogin td[align='center'],
#CRVP1_tblLogin td[align='center'] {
  text-align: left !important;
  padding-bottom: 1rem !important;
}

#CRAppSSMain1_txtEmail,
#CRAppSSMain1_txtPIN,
#CRAppSSMain1_btnLogin,
#CRVP1_txtLoginUserID,
#CRVP1_txtPIN,
#CRVP1_btnLogin,
#CRVP1_txtEmailForgot,
#CRVP1_Button2 {
  width: 400px !important;
}

/* login message */
#CRAppSSMain1_lblLoginHeader,
#CRVP1_lblHeader {
  display: none !important;
}

/* Self Service Center */

#CRAppSSMain1_RadPageLayout2 .t-col-6,
#CRAppSSMain1_RadPageLayout2 .t-col-10 {
  width: 100% !important;
  margin: 0 auto !important;
}

#CRAppSSMain1_RadPageLayout2 #text { 
  display: none !important;
}

#CRAppSSMain1_lblMMAppName,
#TaskTitleBackground {
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  font-size: 0.75rem !important;
  color: var(--primary-teal) !important;
  font-weight: 600 !important;
}

#CRAppSSMain1_RadMenuMobile {
  margin-top: 2rem !important;
}

#CRAppSSMain1_lblBrowseReqsInst,
#CRAppSSMain1_Label9,
#CRAppSSMain1_lblHistBrowseInst,
#CRAppSSMain1_lblShowNonOpenJobs,
#CRAppSSMain1_lblDDContactInfo,
#CRAppSSMain1_lblDDResumeHeader {
  padding: 0 !important;
}

/* #CRAppSSMain1_tblDDContactInfo {
  margin: 0 auto !important;
} */

/* titles */

/* contact info */

#CRAppSSMain1_tblDDContactInfo input,
#CRAppSSMain1_tblDDContactInfo select {
  width: 100% !important;
}
